@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;600;700&display=swap");
.en #fvArea .catchWrap p.subCatch {
  margin-bottom: 0;
  margin-top: 20px;
  letter-spacing: 0.1rem;
}
.en #bread-crumb-listTop ol li:first-child {
  background: none;
  padding-left: 0;
}
.en #bread-crumb-listTop ol li:nth-of-type(2) {
  display: none;
}
.en #bread-crumb-listTop ol li {
  background: url(https://www.haccome.jp/hpgen/HPB/theme/img/breadcrumb_bg.gif) no-repeat left center;
  float: left;
  letter-spacing: 0.05em;
  padding: 0 10px 0 13px;
}
.en #commonPageHd .pageTtl {
  letter-spacing: 0.2rem;
}
.en .commonTtl {
  letter-spacing: 0.1rem;
}
.en .commonTtl span {
  line-height: 1.4;
}
@media (max-width: 480px) {
  .en .commonTtl {
    font-size: 2rem;
  }
  .en .commonTtl span {
    font-size: 2.8rem;
  }
}
.en #fvArea .catchWrap p.mainCatch {
  letter-spacing: inherit;
}
.en #ftMenuWrap ul.ecContainer li {
  text-align: center;
}
@media (max-width: 1150px) {
  .en .comeatContents .featureList li {
    flex: unset;
    width: calc((100% - 48px) / 3);
    margin-right: 12px;
  }
  .en .comeatContents .featureList li + li {
    margin-left: 0;
  }
  .en .comeatContents .featureList li:nth-of-type(3n) {
    margin-right: 0;
  }
  .en .comeatContents .featureList li:nth-of-type(n + 4) {
    margin-top: 12px;
  }
}
@media (max-width: 1024px) {
  .en .comeatContents .featureList li {
    flex: unset;
    width: calc((100% - 24px) / 3);
    margin-right: 12px;
  }
  .en .comeatContents .featureList li + li {
    margin-left: 0;
  }
  .en .comeatContents .featureList li:nth-of-type(3n) {
    margin-right: 0;
  }
  .en .comeatContents .featureList li:nth-of-type(n + 4) {
    margin-top: 12px;
  }
}
@media (max-width: 480px) {
  .en .comeatContents .featureList li {
    width: calc((100% - 12px) / 2);
  }
  .en .comeatContents .featureList li:nth-of-type(3n) {
    margin-right: 12px;
  }
  .en .comeatContents .featureList li:nth-of-type(2n) {
    margin-right: 0;
  }
  .en .comeatContents .featureList li:nth-of-type(n + 3) {
    margin-top: 12px;
  }
  .en .comeatContents .featureList li:last-of-type {
    margin-right: 0;
  }
}
.en .comeatContents .featureList li span {
  font-size: 1.5rem;
  letter-spacing: 0;
}
.en .comeatContents .processWrap .processBox > div h4 {
  line-height: 1.4;
}
.en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circleTitle {
  font-size: 2.2rem;
}
.en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circleTitle span {
  font-size: 3.2rem;
  line-height: 1.4;
}
@media (max-width: 480px) {
  .en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circleTitle {
    font-size: 2rem;
  }
  .en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circleTitle span {
    font-size: 2.8rem;
  }
}
.en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circle p {
  letter-spacing: 0.05rem;
}
.en .aboutIntroArea .aboutIntroInner .conceptCircle .circleOuter .circleItem .circleTitle {
  letter-spacing: 0.1rem;
}
.en #contentsLink {
  justify-content: center;
}
@media (max-width: 480px) {
  .en #companyInfo dl dt {
    width: 35%;
  }
}
@media (max-width: 480px) {
  .en #companyInfo dl dd {
    width: 65%;
  }
}
.en #main-column.products {
  box-sizing: border-box;
  float: unset;
  width: 100%;
  margin: 0;
  padding-top: 100px;
}
.en .guideMenu ul li a {
  line-height: 1.2;
}